import { _decorator, Component, Node } from 'cc';
import BaseUI from '../../scripts/base/BaseUI';
const { ccclass, property } = _decorator;

@ccclass('CostLayer')
export class CostLayer extends BaseUI {
    
    public static show(cost: number) { 

    }

    protected onLoad(): void {
        super.onLoad();
        // payItems
    }



}

